		<?php do_action( 'franz_before_footer' ); ?>
        <div class="footer footer-inverse">
        	<?php if ( is_active_sidebar( 'footer-widgets' ) ) : ?>
        	<div class="footer-lg">
            	<div class="container">
                	<div class="row">
                    	<?php dynamic_sidebar( 'footer-widgets' ); ?>
                    </div>
                </div>
            </div>
            <?php endif; ?>
            
            <?php do_action( 'franz_before_bottom_bar' ); ?>
        	<div class="bottom-bar">
            	<div class="container clearfix">
                	<div class="row">
                    	<?php do_action( 'franz_bottom_bar' ); ?>
                        <p class="copyright col-xs-12 col-sm-6">
                            <?php 
                                global $franz_settings; 
                                if ( ! $franz_settings['hide_copyright'] ) {
                                    if ( $franz_settings['copyright_text'] ) echo $franz_settings['copyright_text']; 
                                    else printf( '&copy; %1$s %2$s. All rights reserved.', date( 'Y' ), get_bloginfo( 'name' ) );
                                    echo '<br />';
                                }
                            ?>
                            <?php printf( 'Delicately crafted using %s and WordPress.', '<a href="http://www.graphene-theme.com/franz-josef/">' . __( 'Franz Josef theme', 'franz' ) . '</a>' ); ?>
                        </p>
                        
                        <?php
							$social_profiles = $franz_settings['social_profiles'];
							if ( $social_profiles ) :
						?>
                        <ul class="social-links col-xs-12 col-sm-6">
							<?php foreach ( $social_profiles as $social_profile ) : ?>
                                <li><a href="<?php echo $social_profile['url']; ?>" title="<?php echo $social_profile['title']; ?>" <?php if ( $franz_settings['social_media_new_window'] ) echo 'target="_blank"';?>>
                                    <?php if ( $social_profile['type'] != 'custom' ) : ?>
                                        <i class="fa fa-<?php echo $social_profile['type']; ?>"></i>
                                    <?php elseif ( $social_profile['icon_fa'] ) : ?>
                                        <i class="fa fa-<?php echo $social_profile['icon_fa']; ?>"></i>
                                    <?php else : ?>
                                        <img src="<?php echo $social_profile['icon_url']; ?>" alt="" />
                                    <?php endif; ?>
                                </a></li>
                            <?php endforeach; ?>
                            <?php do_action( 'franz_social_links' ); ?>
                        </ul>
                        <?php endif; ?>
                    </div>
            	</div>
            </div>
            
        	<?php wp_footer(); ?>
        </div>
        
    </body>
</html>